<!DOCTYPE html>
<html>
  <head>
    <title>ConfProject</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  </head>
  <body>
    <a href="./conferences" class="btn btn-primary">Conferences</a>
    <a href="./conferences/addConf" class="btn btn-primary">Ajouter une conference</a>
    <span style="flex: 1 1 auto;"></span>
    <a href="./authentification" class="btn btn-primary"><%= action %></a>
  </body>
</html>
